<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="stylesheet" type="text/css" href="slick/slick.css" />
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css" />
    <link
      rel="stylesheet"
      href="https://unpkg.com/splitting/dist/splitting.css"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/splitting/dist/splitting-cells.css"
    />
    <link rel="icon" href="/thuc-tap/assets/Logo.svg" type="image/icon type" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css"
      integrity="sha512-aOG0c6nPNzGk+5zjwyJaoRUgCdOrfSDhmMID2u4+OIslr0GjpLKo7Xm0Ao3xmpM4T8AmIouRkqwj1nrdVsLKEQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/leaflet@1.8.0/dist/leaflet.css"
      integrity="sha512-hoalWLoI8r4UszCkZ5kL8vayOGVae1oxXe/2A4AO6J9+580uKHDO3JdHb7NzwwzK5xr/Fs0W40kiNHxM9vyTtQ=="
      crossorigin=""
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/leaflet-control-geocoder/dist/Control.Geocoder.css"
    />
    <title>Besnik</title>
  </head>
  <body>
    <div class="hero__subMenu__modal-result">
      <!-- BookingModal -->
      <div
        class="modal fade"
        id="resultModal"
        tabindex="-1"
        aria-labelledby="exampleModalLabel"
        aria-hidden="true"
      >
        <div class="modal-dialog modal-lg">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Booking Result</h5>
              <svg
                data-bs-dismiss="modal"
                xmlns="http://www.w3.org/2000/svg"
                width="28"
                height="28"
                fill="currentColor"
                class="bi bi-x"
                viewBox="0 0 16 16"
              >
                <path
                  d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"
                />
              </svg>
            </div>
            <div class="modal-body">
              <div><strong>Your location: </strong><span></span></div>
              <div><strong>Your check-in date: </strong><span></span></div>
              <div><strong>Your check-out date: </strong><span></span></div>
            </div>
            <div class="modal-footer">
              <div><strong>Thanks for your booking!</strong></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="hero__subMenu__modal-check">
      <!-- CheckModal -->
      <div
        class="modal fade"
        id="checkModal"
        tabindex="-1"
        aria-labelledby="exampleModalLabel"
        aria-hidden="true"
      >
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel"></h5>
              <svg
                data-bs-dismiss="modal"
                xmlns="http://www.w3.org/2000/svg"
                width="28"
                height="28"
                fill="currentColor"
                class="bi bi-x"
                viewBox="0 0 16 16"
              >
                <path
                  d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"
                />
              </svg>
            </div>
            <div class="modal-body">
              <div class="checkIn__info">
                <label for="datepicker" class="mb-3"
                  ><strong>Pick your date</strong></label
                ><br />
                <div class="input-group input-group-md">
                  <span class="input-group-text" id="inputGroup-sizing-md"
                    ><svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="16"
                      height="16"
                      fill="currentColor"
                      class="bi bi-calendar-fill"
                      viewBox="0 0 16 16"
                    >
                      <path
                        d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V5h16V4H0V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5z"
                      /></svg
                  ></span>
                  <input
                    type="text"
                    id="datepicker"
                    aria-label="Sizing example input"
                    aria-describedby="inputGroup-sizing-lg"
                  />
                </div>
              </div>
              <span style="color: red; font-size: 14px"></span>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-danger">Confirm</button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="hero__subMenu__modal-location">
      <!-- locationModal -->
      <div
        class="modal fade"
        id="locationModal"
        tabindex="-1"
        aria-labelledby="exampleModalLabel"
        aria-hidden="true"
      >
        <div class="modal-dialog modal-lg">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Destination</h5>
              <svg
                data-bs-dismiss="modal"
                xmlns="http://www.w3.org/2000/svg"
                width="28"
                height="28"
                fill="currentColor"
                class="bi bi-x"
                viewBox="0 0 16 16"
              >
                <path
                  d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"
                />
              </svg>
            </div>
            <div class="modal-body">
              <div class="location-info">
                <div id="map" style="height: 300px"></div>
              </div>
              <div class="mt-4">
                <strong>Your destination: </strong> <span></span>
              </div>
              <span style="color: red; font-size: 14px"></span>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-danger">Confirm</button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="hero" id="Home">
      <div class="hero__bg">
        <img src="./assets/Image.png" alt="img" />
        <div></div>
      </div>
      <div class="hero__bg02"></div>
      <nav class="navbar navbar-expand-lg p-3">
        <div class="container">
          <div class="hero__menu__logo">
            <img src="./assets/Logo.svg" alt="logo" />
            <img src="./assets/SubLogo.svg" alt="logo" />
          </div>
          <button
            class="navbar-toggler btn btn-outline-info"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <svg
              xmlns="http://www.w3.org/2000/svg"
              width="32"
              height="32"
              fill="currentColor"
              class="bi bi-list"
              viewBox="0 0 16 16"
            >
              <path
                fill-rule="evenodd"
                d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"
              />
            </svg>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <div class="hero__menu__links d-lg-flex justify-content-lg-center">
              <a href="#hero" class="hero__menu__link nav-link linkActive"
                >Home</a
              >
              <a href="#service01" class="hero__menu__link nav-link"
                >Services</a
              >
              <a href="#testimonial" class="hero__menu__link nav-link"
                >Feedback</a
              >
              <a href="#feature" class="hero__menu__link nav-link">Feature</a>

              <a href="#footer" class="hero__menu__link nav-link">About</a>
            </div>
            <div class="hero__menu__button">
              <button type="button" class="btn"></button>
            </div>
          </div>
        </div>
      </nav>
      <div class="container">
        <div class="row">
          <div class="col-xl-6">
            <div class="hero__intro">
              <div class="hero__intro__header">
                <h1 data-splitting>
                  Find the perfect place to stay with your family
                </h1>
              </div>
              <div class="hero__intro__body">
                <p>
                  Besnik is insanely flexible and amazingly easy to use. This
                  alone would be enough for a 5 star rating.
                </p>
              </div>
            </div>
          </div>
        </div>
        <div class="hero__subBtn">
          <button type="button" class="btn btn-primary">
            More
            <svg
              xmlns="http://www.w3.org/2000/svg"
              width="16"
              height="16"
              fill="currentColor"
              class="bi bi-caret-down"
              viewBox="0 0 16 16"
            >
              <path
                d="M3.204 5h9.592L8 10.481 3.204 5zm-.753.659 4.796 5.48a1 1 0 0 0 1.506 0l4.796-5.48c.566-.647.106-1.659-.753-1.659H3.204a1 1 0 0 0-.753 1.659z"
              />
            </svg>
          </button>
        </div>
        <div class="hero__subMenu__bg">
          <div class="hero__subMenu d-flex section__padding">
            <div class="hero__subMenu__location">
              <div><strong>Location</strong></div>
              <div>Where are you going?</div>
            </div>
            <div class="hero__subMenu__checkIn">
              <div><strong>Check in</strong></div>
              <div>Add dates</div>
            </div>
            <div class="hero__subMenu__checkOut">
              <div><strong>Check out</strong></div>
              <div>Add dates</div>
            </div>
            <div class="hero__subMenu__rent">
              <strong>Rent workspace</strong>
            </div>
            <div class="hero__subMenu__btn">
              <button type="button" class="btn btn-danger">
                <span>564 propertys found</span>
                <img src="./assets/Vector.svg" alt="icon" />
              </button>
            </div>
          </div>
        </div>
        <div class="hero__card">
          <div class="row">
            <div class="col-lg-4 d-flex align-items-center">
              <div class="hero__card__content">
                <img src="./assets/Icon.svg" alt="logo" />
                <h2>Want to sell a home in Besnik</h2>
                <p>Call the broker for a quote!</p>
              </div>
              <div class="hero__card__btn">
                <button type="button" class="btn btn-danger">
                  <img src="./assets/Arrow 7.svg" alt="icon" />
                </button>
              </div>
            </div>
            <div class="col-lg-4 d-flex align-items-center">
              <div class="hero__card__content">
                <img src="./assets/homeIcon.svg" alt="logo" />
                <h2>What is the value of your home?</h2>
                <p>Calculate the estimated value!</p>
              </div>
              <div class="hero__card__btn">
                <button type="button" class="btn btn-danger">
                  <img src="./assets/Arrow 7.svg" alt="icon" />
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="hiw section__margin" id="hiw">
        <div class="hiw__topic topic">
          <h2 data-splitting>How it works?</h2>
        </div>
        <div class="hiw__content">
          <div class="row g-4">
            <div class="col-lg-4">
              <div class="hiw__content-item">
                <div>
                  <button
                    type="button"
                    class="btn btn-danger"
                    style="border: none; background-color: #9672ff"
                  >
                    <img src="./assets/Vector.svg" alt="icon" />
                  </button>
                </div>
                <span>Research Suburbs</span>
                <p>
                  Get started swiftly & easily by importing a demo of your
                  choice in a single click.
                </p>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="hiw__content-item">
                <div>
                  <button
                    type="button"
                    class="btn btn-danger"
                    style="border: none; background-color: #4ddffd"
                  >
                    <img src="./assets/handIcon.svg" alt="icon" />
                  </button>
                </div>
                <span>Instant Valuation</span>
                <p>
                  Over 30 high quality profession designed re-built website
                  concepts to choose from.
                </p>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="hiw__content-item">
                <div>
                  <button
                    type="button"
                    class="btn btn-danger"
                    style="border: none; background-color: #f2b8ec"
                  >
                    <img src="./assets/houseIcon.svg" alt="icon" />
                  </button>
                </div>
                <span>Track Property</span>
                <p>
                  Build your website using fully visual interface, using our
                  revolutionary page builder.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="service01 section__margin" id="Services">
      <div class="service01__head topic">
        <h2 data-splitting>We’re already arround americas.</h2>
      </div>
      <div class="service01__location">
        <div class="row g-0">
          <div class="col-xl-2">
            <div class="service01__location__name">
              <span class="serviceActive" data-id="0">United States</span>
              <span data-id="1">Canada</span>
              <span data-id="2">United Kingdom</span>
              <span data-id="3">Mexico</span>
              <div class="service01__drop mb-5">
                <div class="dropdown">
                  <button
                    class="btn btn-outline-danger dropdown-toggle"
                    type="button"
                    id="dropdownMenuButton1"
                    data-bs-toggle="dropdown"
                    aria-expanded="false"
                  >
                    United States
                  </button>
                  <ul
                    class="dropdown-menu"
                    aria-labelledby="dropdownMenuButton1"
                  >
                    <li>
                      <a class="dropdown-item" data-id="0">United States</a>
                    </li>
                    <li><a class="dropdown-item" data-id="1">Canada</a></li>
                    <li>
                      <a class="dropdown-item" data-id="2">United Kingdom</a>
                    </li>
                    <li><a class="dropdown-item" data-id="3">Mexico</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-9">
            <div class="service01__location__items">
              <div class="service__slider" data-id="0">
                <div>
                  <img src="./assets/serviceImg01.png" alt="location" />
                </div>
                <div>
                  <img src="./assets/serviceImg01.png" alt="location" />
                </div>
                <div>
                  <img src="./assets/serviceImg01.png" alt="location" />
                </div>
                <div>
                  <img src="./assets/serviceImg01.png" alt="location" />
                </div>
              </div>
              <div class="service__slider" data-id="1">
                <div>
                  <img src="./assets/Image (2).png" alt="location" />
                </div>
                <div>
                  <img src="./assets/Image (2).png" alt="location" />
                </div>
                <div>
                  <img src="./assets/Image (2).png" alt="location" />
                </div>
                <div>
                  <img src="./assets/Image (2).png" alt="location" />
                </div>
              </div>
              <div class="service__slider" data-id="2">
                <div>
                  <img src="./assets/Image (3).png" alt="location" />
                </div>
                <div>
                  <img src="./assets/Image (3).png" alt="location" />
                </div>
                <div>
                  <img src="./assets/Image (3).png" alt="location" />
                </div>
                <div>
                  <img src="./assets/Image (3).png" alt="location" />
                </div>
              </div>
              <div class="service__slider" data-id="3">
                <div>
                  <img src="./assets/Image (3).png" alt="location" />
                </div>
                <div>
                  <img src="./assets/Image (3).png" alt="location" />
                </div>
                <div>
                  <img src="./assets/Image (3).png" alt="location" />
                </div>
                <div>
                  <img src="./assets/Image (3).png" alt="location" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="service02 section__margin">
        <div class="service02__img">
          <img src="./assets/serviceImg02.png" alt="service" />
        </div>
        <div class="service02__content">
          <div class="service02__content__head">
            <h3 data-splitting>
              All the stuff you need and none that you don’t
            </h3>
            <p>
              Crafted with care by the authors of Oshine, a best seller with
              over 25K customers. Take complete control of your website.
            </p>
          </div>
          <div class="service02__content__body">
            <div class="row g-5">
              <div class="col-md-4 col-sm-6">
                <div class="service02__content__body-name">
                  <span>Budget</span>
                </div>
                <div class="service02__content__body-des">Confidential</div>
              </div>
              <div class="col-md-4 col-sm-6">
                <div class="service02__content__body-name">
                  <span>Budget</span>
                </div>
                <div class="service02__content__body-des">Confidential</div>
              </div>
              <div class="col-md-4 col-sm-6">
                <div class="service02__content__body-name">
                  <span>Budget</span>
                </div>
                <div class="service02__content__body-des">
                  Confidential Switzerland
                </div>
              </div>
              <div class="col-md-4 col-sm-6">
                <div class="service02__content__body-name">
                  <span>Budget</span>
                </div>
                <div class="service02__content__body-des">
                  Confidential Switzerland
                </div>
              </div>
              <div class="col-md-4 col-sm-6">
                <div class="service02__content__body-name">
                  <span>Budget</span>
                </div>
                <div class="service02__content__body-des">
                  Confidential Switzerland
                </div>
              </div>
              <div class="col-md-4 col-sm-6">
                <div class="service02__content__body-name">
                  <span>Budget</span>
                </div>
                <div class="service02__content__body-des">
                  Confidential Switzerland
                </div>
              </div>
            </div>
          </div>
          <div class="service02__content__btn">
            <button type="button" class="btn btn-danger">
              YES! I WANT BOOK “OFFICE PACKAGE”
            </button>
          </div>
        </div>
      </div>
      <div class="testimonial section__margin" id="Feedback">
        <div class="testimonial__topic">
          <h3 data-splitting>
            Loved by businesses, and individuals across the globe.
          </h3>
        </div>
        <div class="testimonial__cards">
          <div class="testimonial__card">
            <div class="testimonial__card__rate">
              <img src="./assets/Star.svg" alt="icon" /><img
                src="./assets/Star.svg"
                alt="icon"
              /><img src="./assets/Star.svg" alt="icon" />
            </div>
            <div class="testimonial__card__content">
              <p>
                Vast Conference is second to none. Lorem ipsum dolor sit amet,
                vnbvbv consectetur adipiscing elit. Congue pharetra non.
              </p>
            </div>
            <div class="testimonial__card__info d-flex">
              <div class="testimonial__card__info-avatar">
                <img src="./assets/avatar.svg" alt="avatar" />
              </div>
              <div class="flex-1">
                <strong>Natalie Hernandez</strong><br />
                <span>CEO @Stacksy</span>
              </div>
            </div>
          </div>
          <div class="testimonial__card">
            <div class="testimonial__card__rate">
              <img src="./assets/Star.svg" alt="icon" /><img
                src="./assets/Star.svg"
                alt="icon"
              /><img src="./assets/Star.svg" alt="icon" />
            </div>
            <div class="testimonial__card__content">
              <p>
                Vast Conference is second to none. Lorem ipsum dolor sit amet,
                vnbvbv consectetur adipiscing elit. Congue pharetra non.
              </p>
            </div>
            <div class="testimonial__card__info d-flex">
              <div class="testimonial__card__info-avatar">
                <img src="./assets/avatar.svg" alt="avatar" />
              </div>
              <div class="flex-1">
                <strong>Natalie Hernandez</strong><br />
                <span>CEO @Stacksy</span>
              </div>
            </div>
          </div>
          <div class="testimonial__card">
            <div class="testimonial__card__rate">
              <img src="./assets/Star.svg" alt="icon" /><img
                src="./assets/Star.svg"
                alt="icon"
              /><img src="./assets/Star.svg" alt="icon" />
            </div>
            <div class="testimonial__card__content">
              <p>
                Vast Conference is second to none. Lorem ipsum dolor sit amet,
                vnbvbv consectetur adipiscing elit. Congue pharetra non.
              </p>
            </div>
            <div class="testimonial__card__info d-flex">
              <div class="testimonial__card__info-avatar">
                <img src="./assets/avatar.svg" alt="avatar" />
              </div>
              <div class="flex-1">
                <strong>Natalie Hernandez</strong><br />
                <span>CEO @Stacksy</span>
              </div>
            </div>
          </div>
          <div class="testimonial__card">
            <div class="testimonial__card__rate">
              <img src="./assets/Star.svg" alt="icon" /><img
                src="./assets/Star.svg"
                alt="icon"
              /><img src="./assets/Star.svg" alt="icon" />
            </div>
            <div class="testimonial__card__content">
              <p>
                Vast Conference is second to none. Lorem ipsum dolor sit amet,
                vnbvbv consectetur adipiscing elit. Congue pharetra non.
              </p>
            </div>
            <div class="testimonial__card__info d-flex">
              <div class="testimonial__card__info-avatar">
                <img src="./assets/avatar.svg" alt="avatar" />
              </div>
              <div class="flex-1">
                <strong>Natalie Hernandez</strong><br />
                <span>CEO @Stacksy</span>
              </div>
            </div>
          </div>
          <div class="testimonial__card">
            <div class="testimonial__card__rate">
              <img src="./assets/Star.svg" alt="icon" /><img
                src="./assets/Star.svg"
                alt="icon"
              /><img src="./assets/Star.svg" alt="icon" />
            </div>
            <div class="testimonial__card__content">
              <p>
                Vast Conference is second to none. Lorem ipsum dolor sit amet,
                vnbvbv consectetur adipiscing elit. Congue pharetra non.
              </p>
            </div>
            <div class="testimonial__card__info d-flex">
              <div class="testimonial__card__info-avatar">
                <img src="./assets/avatar.svg" alt="avatar" />
              </div>
              <div class="flex-1">
                <strong>Natalie Hernandez</strong><br />
                <span>CEO @Stacksy</span>
              </div>
            </div>
          </div>
          <div class="testimonial__card">
            <div class="testimonial__card__rate">
              <img src="./assets/Star.svg" alt="icon" /><img
                src="./assets/Star.svg"
                alt="icon"
              /><img src="./assets/Star.svg" alt="icon" />
            </div>
            <div class="testimonial__card__content">
              <p>
                Vast Conference is second to none. Lorem ipsum dolor sit amet,
                vnbvbv consectetur adipiscing elit. Congue pharetra non.
              </p>
            </div>
            <div class="testimonial__card__info d-flex">
              <div class="testimonial__card__info-avatar">
                <img src="./assets/avatar.svg" alt="avatar" />
              </div>
              <div class="flex-1">
                <strong>Natalie Hernandez</strong><br />
                <span>CEO @Stacksy</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="brand">
        <div class="row">
          <div class="col-md-9">
            <div class="brand__logo">
              <img src="./assets/airbnb.svg" alt="icon" />
              <img src="./assets/cisco.svg" alt="icon" />
              <img src="./assets/airbay.svg" alt="icon" />
              <img src="./assets/uber.svg" alt="icon" />
              <img src="./assets/microsoft.svg" alt="icon" />
            </div>
          </div>
          <div class="col-md-3">
            <div class="brand__contact">
              Give us a Call 1-888-498-9240 and we can set you up, or
              <span>check our pricing plans</span>
            </div>
          </div>
        </div>
      </div>
      <div class="feature section__margin" id="Feature">
        <div class="feature__topic d-flex">
          <div>
            <h3 data-splitting>Best Real Estate Deals</h3>
            <p>
              We collaborate with organizations that are keen to transform the
              legal industry with tech.
            </p>
          </div>
          <button type="button" class="btn btn-outline-danger">
            View All Property
          </button>
        </div>
        <div class="feature__tabs"></div>
        <div class="feature__drop">
          <div class="dropdown">
            <button
              class="btn btn-outline-danger dropdown-toggle"
              type="button"
              id="dropdownMenuButton1"
              data-bs-toggle="dropdown"
              aria-expanded="false"
            ></button>
            <ul
              class="dropdown-menu"
              aria-labelledby="dropdownMenuButton1"
            ></ul>
          </div>
        </div>
        <div class="feature__imgs"></div>
      </div>
      <div class="cta">
        <div class="cta__img">
          <img src="./assets/ctaimg.png" alt="service" />
        </div>
        <div class="cta__content">
          <div class="cta__content__head">
            <h2 data-splitting>
              Trusted by over 250,000 businesses owners worldwide
            </h2>
            <p>
              Start your business for $0+ state fees. Clear Pricing. No
              Contracts. No Surprises.
            </p>
          </div>
          <div class="cta__content__btn">
            <button type="button" class="btn btn-danger">Get Started</button>
          </div>
        </div>
      </div>
      <div class="footer section__margin d-flex mb-3" id="About">
        <div class="footer__item d-flex">
          <p>
            <img src="./assets/Logo.svg" alt="logo" />
            <img src="./assets/SubLogo.svg" alt="logo" />
          </p>
          <p>
            This is a truly spectacular theme! The custom page builder is
            definitely
          </p>
          <div class="footer__item__logos mb-3">
            <img src="./assets/masterCard.svg" alt="payment" />
            <img src="./assets/visa.svg" alt="payment" />
            <img src="./assets/paypal.svg" alt="payment" />
            <span></span>
          </div>
        </div>
        <div class="footer__item d-flex">
          <p><strong>Company</strong></p>
          <p>Home</p>
          <p>Pricing</p>
          <p>About</p>
        </div>
        <div class="footer__item d-flex">
          <p><strong>Connect</strong></p>
          <p>Our Community</p>
          <p>Facebook</p>
          <p>Blog</p>
          <p>Contact us</p>
        </div>
        <div class="footer__item d-flex">
          <p><strong>Experts</strong></p>
          <p>Apply as an epert</p>
          <p>Vetting Guidelines</p>
          <p>Expert sign in</p>
        </div>
        <div class="footer__item d-flex">
          <div>
            <img src="./assets/Star.svg" alt="logo" />
            <img src="./assets/Star.svg" alt="logo" />
            <img src="./assets/Star.svg" alt="logo" />
            <img src="./assets/Star.svg" alt="logo" />
          </div>
          <p>4190 jobs completed successfully with 97.4% 5 star reviews</p>
        </div>
        <div class="footer__sub d-flex w-100 mt-5">
          <p>©2021 Besnik. All rights reserved.</p>
          <span></span>
          <p>Terms</p>
          <p>Privacy</p>
        </div>
      </div>
    </div>
    <div class="stt">
      <button type="button" class="btn btn-danger" id="btn-back-to-top">
        <svg
          xmlns="http://www.w3.org/2000/svg"
          width="32"
          height="24"
          fill="currentColor"
          class="bi bi-arrow-up"
          viewBox="0 0 16 16"
        >
          <path
            fill-rule="evenodd"
            d="M8 15a.5.5 0 0 0 .5-.5V2.707l3.146 3.147a.5.5 0 0 0 .708-.708l-4-4a.5.5 0 0 0-.708 0l-4 4a.5.5 0 1 0 .708.708L7.5 2.707V14.5a.5.5 0 0 0 .5.5z"
          />
        </svg>
      </button>
    </div>
    <script src="https://unpkg.com/scroll-out/dist/scroll-out.min.js"></script>
    <script
      src="https://code.jquery.com/jquery-3.6.0.min.js"
      integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery-migrate/3.4.0/jquery-migrate.min.js"
      integrity="sha512-QDsjSX1mStBIAnNXx31dyvw4wVdHjonOwrkaIhpiIlzqGUCdsI62MwQtHpJF+Npy2SmSlGSROoNWQCOFpqbsOg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"
      integrity="sha512-uto9mlQzrs59VwILcLiRYeLKPPbS/bT71da/OEBYEwcdNUk8jYIy+D176RYoop1Da+f9mvkYrmj5MCLZWEtQuA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
    <script src="https://unpkg.com/splitting/dist/splitting.min.js"></script>
    <script
      src="https://unpkg.com/leaflet@1.8.0/dist/leaflet.js"
      integrity="sha512-BB3hKbKWOc9Ez/TAwyWxNXeoV9c1v6FIeYiBieIWkpLjauysF18NzgR1MBNBXf8/KABdlkX68nAhlwcDFLGPCQ=="
      crossorigin=""
    ></script>
    <script src="https://unpkg.com/leaflet-control-geocoder/dist/Control.Geocoder.js"></script>
    <script type="text/javascript" src="slick/slick.min.js"></script>
    <script src="./js/main.js"></script>
    <script src="./js/calendar.js"></script>
  </body>
</html>
